I can't install some plug ins on my wp website

Type: Bitnami Support Tool

Description:
Hi I just install wp on aws using bitnami unfortunately There’s some plug ins that I can’t install i requires rewrite permissions. Can someone give me a commands? Thanks

Hi @mcombalicer7,

This error is not related to the Bitnami Support Tool, it’s related to the application. Please create a new ticket selecting “Technical issue” during the ticket creation. You will get a list of useful links that may help with the problem. If not, the Bitnami Support tool will provide us more information to help you solve this.

Thanks